html,
body {
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
}

#applicationDiv {
  position: absolute;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  overflow: hidden;
}


#viewDiv {
  width: 100%;
  height: 100%;
  flex: 1 1 auto;
  order: 1;
}

#titleDiv {
  font-weight: 400;
  font-style: normal;
  font-size: 1.0019rem;
  display: inline;
  
}
.logo{
	vertical-align: middle;
}
.title{
	display: inline;
	padding-right: 10px;
}

option {
    background-color: white;
    color: #16055b;
}


/*Slider*/

#sliderContainer {
	order: 2;
	display: flex;
	flex-flow: row;
	padding: 0 12px;
	width: inherit;
}
#sliderValue {
    flex: 0 0 100px;
    order: 1;
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    font-size: 300%;
}

 #sliderInnerContainer {
   flex: 1 1 auto;
   order: 2;
   display: flex;
   flex-direction: column;
   justify-content: center;
   padding: 0 20px;
 }

 #slider {
   width: 100%;
 }
      
/**
 * Play/Stop toggle button
 */

#playButton {
  flex: 0 0 100px;
  order: 3;

  margin: 20px 0;
}

.toggle-button {
  display: flex;
}

.toggle-button.toggled .toggle-button-icon {
  color: #cc1b1b;
}

.toggle-button .toggle-button-icon {
  color: #1bcc1b;
}

.toggle-button > :nth-child(2) {
  display: none;
}

.toggle-button.toggled > :nth-child(1) {
  display: none;
}

.toggle-button.toggled > :nth-child(2) {
  display: block;
}




/**
* Hover tooltip
*/

.tooltip {
  position: absolute;
  pointer-events: none;
  transition: opacity 200ms;
}

.tooltip > div {
  margin: 0 auto;
  padding: 12px;
  border-radius: 4px;
  box-shadow: 0px 0px 4px rgba(255, 255, 255, 0.75);
  transform: translate3d(-50%, -125%, 0);
}

 #timeSlider {
  position: absolute;
  left: 100px;
  right: 100px;
  bottom: 20px;
}

.esri-widget{
background-color:#09acf8
}

.esri-time-slider__slider .esri-slider {
background-color:#0991d0;
}
.esri-time-slider__slider {
    background-color: #0991d0;
}
.esri-widget--button {
background-color: #0991d0;
color:#ffffff;
}
.esri-slider__thumb{
background-color: #0991d0;
}
.esri-layer-list__item {
background-color: #17358a
}

.esri-time-slider__time-extent-date {
    font-weight: 600;
    color: #ffffff;
}

.esri-ui-corner .esri-expand .esri-widget--panel, .esri-ui-corner .esri-expand .esri-widget--panel-height-only, .esri-ui-corner .esri-component>.esri-widget--panel, .esri-ui-corner .esri-component.esri-widget--panel {
	width: 240px;
}

.esri-time-slider__layout--wide .esri-time-slider__row {
	height: 58px;
}

.esri-ui-bottom-left {
    width: 100%;
}

.dpto-item {
        width: 100%;
        padding: 12px;
        text-align: center;
        vertical-align: baseline;
        cursor: pointer;
        height: 40px;
      }

      .dpto-item:focus {
        background-color: dimgrey;
      }

      .dpto-item:hover {
        background-color: dimgrey;
      }
  #dpto-filter {
        height: 20px;
        width: 100%;
        visibility: hidden;
      }
      
   .esri-feature-form__label {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    margin-bottom: 12px;
    position: relative;
    opacity: 1;
    color: black;
    font-weight: bold;
}
.esri-button--disabled {
	opacity: 1;
    pointer-events: none;
    font-size: x-large;
    font-weight: bold;
}

#distChart{
	border: 1px solid #444;
	background-color: white;
}

 #infoDiv span {
    color: #47eb95;
    font-size: 14pt;
    font-weight: bolder;
}
#mpioAfectados span{
	color: #ff0000;
    font-size: 14pt;
    font-weight: bolder;
}
 
 #infoDiv {
        height: 380px;
        padding: 10px;
        width: 320px;
        border: 1px solid #444;
        
        opacity: 0.7;
      }
.esri-slider__tick {
    background: rgb(244 244 244 / 95%);
    position: absolute;
}

.esri-basemap-gallery__item-title {
    color: #0f4f63;
 }
 
 .esri-ui-corner .esri-expand .esri-widget--panel, .esri-ui-corner .esri-expand .esri-widget--panel-height-only, .esri-ui-corner .esri-component>.esri-widget--panel, .esri-ui-corner .esri-component.esri-widget--panel {
     background-color: white;
}

.esri-ui-corner .esri-expand .esri-widget--panel, .esri-ui-corner .esri-expand .esri-widget--panel-height-only, .esri-ui-corner .esri-component>.esri-widget--panel, .esri-ui-corner .esri-component.esri-widget--panel {
     color: #9290a8;
}

h3.esri-widget__heading, h4.esri-widget__heading, h5.esri-widget__heading, h6.esri-widget__heading {
    font-size: 14px;
    color: black;
}
 
 